## pyrituals 0.0.6

=== debian/changelog ===
pyrituals (0.0.6-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Fri, 16 Aug 2024 13:36:42 +0100

pyrituals (0.0.6-1) unstable; urgency=medium

  * Initial release. (Closes: #1077718)

 -- Edward Betts <edward@4angle.com>  Thu, 01 Aug 2024 16:08:32 +0900
