=== debian/control ===
Source: pyrituals
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/milanmeu/pyrituals
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyrituals
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pyrituals.git

Package: python3-pyrituals
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Async library for interacting with Rituals Perfume Genie devices
 This library allows for asynchronous control and monitoring of Rituals Perfume
 Genie diffusers through the Rituals API. Users can authenticate their Rituals
 account, fetch linked diffuser devices, and retrieve various details about
 their state such as battery percentage, perfume amount, and room size. It also
 provides functionality to turn diffusers on or off and set specific
 configurations like perfume amount and room size.
