=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pyrituals


%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf pyrituals.egg-info/

override_dh_auto_test:
