=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pyrituals-$1\.tar\.gz/ \
  https://github.com/milanmeu/pyrituals/tags .*/v?(\d\S+)\.tar\.gz
