## pyrituals 0.0.7

=== debian/changelog ===
pyrituals (0.0.7-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update Standards-Version.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Fri, 05 Sep 2025 12:35:16 +0100
