=== debian/control ===
--- 
+++ 
@@ -10,8 +10,9 @@
  pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Build-Depends-Indep:
+ python3-aiohttp <!nocheck>,
+Standards-Version: 4.7.2
 Homepage: https://github.com/milanmeu/pyrituals
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyrituals
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pyrituals.git
