=== debian/watch ===
version=4
https://github.com/milanmeu/pyrituals/tags .*/v?(\d\S+)\.tar\.gz
